RanklyBee logoRanklyBee
Blocked domains

Unblock a prospect domain

Requires the blocked-domains:write scope.

DELETE
/projects/{projectId}/prospects/{prospectId}/block

Requires the blocked-domains:write scope.

Authorization

bearerAuth
AuthorizationBearer <token>

Use a token created in Settings → API access.

In: header

Path Parameters

projectId*string

Project ID returned by GET /projects.

prospectId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/projects/string/prospects/string/block"
{  "ok": true,  "data": {    "domain": "string",    "restoredProspects": 0  }}